Error al actualizar...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Software Error al actualizar «sudo dpkg --configure -a»


Jona Rodri Alarc
Respuestas: 34
Registrado
Iniciante del hilo
(@jona-rodri-alarc)
Integrante Eminente
Registrado: hace 10 meses

Hola espero y me puedan ayudar, tengo la version 20.1 de Deepin en mi sistema y el problema es que al actualizar desde la terminal (no se puede desde el centro de control) con:

sudo apt upgrade

me manda el siguiente error, y me pide que ejecute "sudo dpkg --configure -a"

E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema

El problema es que al ejecutarlo mi sistema se queda conjelado y tengo que forzar el apagado porque ya no reacciona mas.

Nota: El problemas surge al instalar las actualizaciones o al instalar alguna otra aplicacion (No puedo instalar aplicaciones)

Respuesta
Etiquetas del Hilo
Comparte: